% Created by tikzDevice version 0.12 on 2018-07-13 18:41:48
% !TEX encoding = UTF-8 Unicode
\begin{tikzpicture}[x=1pt,y=1pt]
\definecolor{fillColor}{RGB}{255,255,255}
\path[use as bounding box,fill=fillColor,fill opacity=0.00] (0,0) rectangle (505.89,216.81);
\begin{scope}
\path[clip] (  0.00,108.41) rectangle (252.94,216.81);
\definecolor{drawColor}{RGB}{255,255,255}
\definecolor{fillColor}{RGB}{255,255,255}

\path[draw=drawColor,line width= 0.6pt,line join=round,line cap=round,fill=fillColor] (  0.00,108.41) rectangle (252.94,216.81);
\end{scope}
\begin{scope}
\path[clip] ( 31.46,129.73) rectangle (249.44,197.60);
\definecolor{fillColor}{RGB}{255,255,255}

\path[fill=fillColor] ( 31.46,129.73) rectangle (249.45,197.60);
\definecolor{drawColor}{gray}{0.20}

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 31.46,129.73) --
	( 32.68,129.73) --
	( 33.90,129.85) --
	( 35.12,131.91) --
	( 36.34,141.62) --
	( 37.56,154.85) --
	( 38.77,167.72) --
	( 39.99,174.16) --
	( 41.21,179.74) --
	( 42.43,181.93) --
	( 43.65,182.65) --
	( 44.87,179.74) --
	( 46.09,180.71) --
	( 47.31,167.36) --
	( 48.53,166.75) --
	( 49.74,163.72) --
	( 50.96,160.92) --
	( 52.18,158.25) --
	( 53.40,159.71) --
	( 54.62,159.83) --
	( 55.84,162.26) --
	( 57.06,157.04) --
	( 58.28,149.76) --
	( 59.50,143.81) --
	( 60.71,141.38) --
	( 61.93,153.16) --
	( 63.15,168.09) --
	( 64.37,168.57) --
	( 65.59,163.11) --
	( 66.81,160.92) --
	( 68.03,158.25) --
	( 69.25,150.48) --
	( 70.47,150.73) --
	( 71.68,145.87) --
	( 72.90,144.29) --
	( 74.12,144.90) --
	( 75.34,153.16) --
	( 76.56,158.38) --
	( 77.78,156.19) --
	( 79.00,156.31) --
	( 80.22,153.52) --
	( 81.44,154.98) --
	( 82.65,152.18) --
	( 83.87,158.86) --
	( 85.09,161.17) --
	( 86.31,154.73) --
	( 87.53,149.51) --
	( 88.75,153.16) --
	( 89.97,156.31) --
	( 91.19,155.34) --
	( 92.41,155.58) --
	( 93.62,155.34) --
	( 94.84,154.85) --
	( 96.06,149.27) --
	( 97.28,146.11) --
	( 98.50,143.08) --
	( 99.72,145.87) --
	(100.94,152.91) --
	(102.16,164.08) --
	(103.38,167.48) --
	(104.59,168.21) --
	(105.81,169.06) --
	(107.03,169.79) --
	(108.25,166.87) --
	(109.47,154.73) --
	(110.69,152.06) --
	(111.91,148.54) --
	(113.13,147.45) --
	(114.35,149.15) --
	(115.56,156.31) --
	(116.78,161.17) --
	(118.00,161.41) --
	(119.22,157.04) --
	(120.44,148.66) --
	(121.66,149.39) --
	(122.88,153.40) --
	(124.10,159.71) --
	(125.32,159.95) --
	(126.53,153.76) --
	(127.75,153.03) --
	(128.97,151.94) --
	(130.19,149.88) --
	(131.41,146.48) --
	(132.63,150.85) --
	(133.85,156.31) --
	(135.07,155.46) --
	(136.28,161.29) --
	(137.50,156.31) --
	(138.72,151.94) --
	(139.94,150.97) --
	(141.16,153.52) --
	(142.38,152.06) --
	(143.60,157.53) --
	(144.82,153.52) --
	(146.04,157.16) --
	(147.25,158.25) --
	(148.47,155.58) --
	(149.69,152.18) --
	(150.91,146.72) --
	(152.13,145.75) --
	(153.35,151.46) --
	(154.57,158.98) --
	(155.79,165.42) --
	(157.01,168.69) --
	(158.22,167.60) --
	(159.44,160.68) --
	(160.66,154.13) --
	(161.88,148.18) --
	(163.10,153.76) --
	(164.32,158.86) --
	(165.54,160.44) --
	(166.76,156.55) --
	(167.98,152.91) --
	(169.19,156.43) --
	(170.41,158.38) --
	(171.63,156.07) --
	(172.85,152.06) --
	(174.07,151.70) --
	(175.29,151.82) --
	(176.51,153.52) --
	(177.73,149.27) --
	(178.95,147.09) --
	(180.16,149.15) --
	(181.38,147.45) --
	(182.60,142.23) --
	(183.82,135.43) --
	(185.04,132.64) --
	(186.26,131.18) --
	(187.48,130.21) --
	(188.70,130.21) --
	(189.92,130.21) --
	(191.13,130.33) --
	(192.35,130.09) --
	(193.57,129.85) --
	(194.79,130.21) --
	(196.01,129.85) --
	(197.23,130.45) --
	(198.45,130.09) --
	(199.67,129.97) --
	(200.89,129.97) --
	(202.10,129.73) --
	(203.32,129.73) --
	(204.54,129.73) --
	(205.76,129.85) --
	(206.98,129.85) --
	(208.20,129.73) --
	(209.42,129.73) --
	(210.64,129.73) --
	(211.86,129.85) --
	(213.07,129.73) --
	(214.29,129.73) --
	(215.51,129.73) --
	(216.73,129.73) --
	(217.95,129.85) --
	(219.17,129.73) --
	(220.39,129.73) --
	(221.61,129.73) --
	(222.83,129.73) --
	(224.04,129.73) --
	(225.26,129.85) --
	(226.48,129.73) --
	(227.70,129.73) --
	(228.92,129.73) --
	(230.14,129.73) --
	(231.36,129.73) --
	(232.58,129.73) --
	(233.80,129.73) --
	(235.01,129.73) --
	(236.23,129.73) --
	(237.45,129.73) --
	(238.67,129.73) --
	(239.89,129.73) --
	(241.11,129.73) --
	(242.33,129.73) --
	(243.55,129.73) --
	(244.77,129.73) --
	(245.98,129.73) --
	(247.20,129.73) --
	(248.42,129.73);
\definecolor{drawColor}{RGB}{152,152,152}

\path[draw=drawColor,line width= 0.6pt,dash pattern=on 2pt off 2pt ,line join=round] ( 31.46,129.73) --
	( 32.68,129.73) --
	( 33.90,129.73) --
	( 35.12,129.73) --
	( 36.34,129.73) --
	( 37.56,130.09) --
	( 38.77,130.58) --
	( 39.99,130.70) --
	( 41.21,130.45) --
	( 42.43,130.21) --
	( 43.65,130.94) --
	( 44.87,132.52) --
	( 46.09,134.10) --
	( 47.31,144.90) --
	( 48.53,147.09) --
	( 49.74,149.03) --
	( 50.96,152.18) --
	( 52.18,155.10) --
	( 53.40,154.25) --
	( 54.62,151.82) --
	( 55.84,149.63) --
	( 57.06,157.28) --
	( 58.28,159.35) --
	( 59.50,166.75) --
	( 60.71,165.78) --
	( 61.93,157.04) --
	( 63.15,144.05) --
	( 64.37,142.72) --
	( 65.59,146.48) --
	( 66.81,147.09) --
	( 68.03,152.43) --
	( 69.25,156.43) --
	( 70.47,158.13) --
	( 71.68,161.05) --
	( 72.90,162.14) --
	( 74.12,161.05) --
	( 75.34,157.40) --
	( 76.56,149.15) --
	( 77.78,152.67) --
	( 79.00,153.16) --
	( 80.22,152.67) --
	( 81.44,152.18) --
	( 82.65,153.28) --
	( 83.87,150.61) --
	( 85.09,146.48) --
	( 86.31,153.88) --
	( 87.53,155.58) --
	( 88.75,153.76) --
	( 89.97,151.82) --
	( 91.19,152.31) --
	( 92.41,152.55) --
	( 93.62,151.94) --
	( 94.84,154.49) --
	( 96.06,158.13) --
	( 97.28,160.80) --
	( 98.50,162.75) --
	( 99.72,162.26) --
	(100.94,154.49) --
	(102.16,146.60) --
	(103.38,143.93) --
	(104.59,141.87) --
	(105.81,141.99) --
	(107.03,141.74) --
	(108.25,144.78) --
	(109.47,151.09) --
	(110.69,154.00) --
	(111.91,157.40) --
	(113.13,158.25) --
	(114.35,159.35) --
	(115.56,151.46) --
	(116.78,148.06) --
	(118.00,147.94) --
	(119.22,154.25) --
	(120.44,156.55) --
	(121.66,157.28) --
	(122.88,154.37) --
	(124.10,149.27) --
	(125.32,149.27) --
	(126.53,152.91) --
	(127.75,154.49) --
	(128.97,154.98) --
	(130.19,158.98) --
	(131.41,159.83) --
	(132.63,157.77) --
	(133.85,152.31) --
	(135.07,152.79) --
	(136.28,150.48) --
	(137.50,150.12) --
	(138.72,156.31) --
	(139.94,154.25) --
	(141.16,154.25) --
	(142.38,153.76) --
	(143.60,151.46) --
	(144.82,154.73) --
	(146.04,153.28) --
	(147.25,151.94) --
	(148.47,152.43) --
	(149.69,156.07) --
	(150.91,159.47) --
	(152.13,159.71) --
	(153.35,154.13) --
	(154.57,149.39) --
	(155.79,143.69) --
	(157.01,142.11) --
	(158.22,144.17) --
	(159.44,147.57) --
	(160.66,153.64) --
	(161.88,157.65) --
	(163.10,156.43) --
	(164.32,150.61) --
	(165.54,148.91) --
	(166.76,153.16) --
	(167.98,156.19) --
	(169.19,154.61) --
	(170.41,149.88) --
	(171.63,153.64) --
	(172.85,155.22) --
	(174.07,156.43) --
	(175.29,155.22) --
	(176.51,154.61) --
	(177.73,158.50) --
	(178.95,158.98) --
	(180.16,158.01) --
	(181.38,156.19) --
	(182.60,159.95) --
	(183.82,162.99) --
	(185.04,163.47) --
	(186.26,162.14) --
	(187.48,159.22) --
	(188.70,154.49) --
	(189.92,149.39) --
	(191.13,146.72) --
	(192.35,140.04) --
	(193.57,141.99) --
	(194.79,137.98) --
	(196.01,136.28) --
	(197.23,135.07) --
	(198.45,135.31) --
	(199.67,133.00) --
	(200.89,133.61) --
	(202.10,132.03) --
	(203.32,131.67) --
	(204.54,131.43) --
	(205.76,130.45) --
	(206.98,130.70) --
	(208.20,130.82) --
	(209.42,130.58) --
	(210.64,130.21) --
	(211.86,130.33) --
	(213.07,129.97) --
	(214.29,130.70) --
	(215.51,129.97) --
	(216.73,130.33) --
	(217.95,130.09) --
	(219.17,130.33) --
	(220.39,129.85) --
	(221.61,130.09) --
	(222.83,129.97) --
	(224.04,129.97) --
	(225.26,130.70) --
	(226.48,130.09) --
	(227.70,130.58) --
	(228.92,130.58) --
	(230.14,130.09) --
	(231.36,129.85) --
	(232.58,130.58) --
	(233.80,130.70) --
	(235.01,130.58) --
	(236.23,130.70) --
	(237.45,130.82) --
	(238.67,130.82) --
	(239.89,130.70) --
	(241.11,130.70) --
	(242.33,131.43) --
	(243.55,131.43) --
	(244.77,131.91) --
	(245.98,130.82) --
	(247.20,131.67) --
	(248.42,131.79);
\definecolor{drawColor}{gray}{0.80}

\path[draw=drawColor,line width= 0.6pt,dash pattern=on 4pt off 2pt ,line join=round] ( 31.46,182.78) --
	( 32.68,183.99) --
	( 33.90,183.26) --
	( 35.12,183.38) --
	( 36.34,170.03) --
	( 37.56,159.10) --
	( 38.77,144.66) --
	( 39.99,138.71) --
	( 41.21,132.88) --
	( 42.43,131.06) --
	( 43.65,129.85) --
	( 44.87,129.85) --
	( 46.09,130.21) --
	( 47.31,129.73) --
	( 48.53,130.21) --
	( 49.74,129.85) --
	( 50.96,130.09) --
	( 52.18,130.21) --
	( 53.40,130.09) --
	( 54.62,130.33) --
	( 55.84,130.45) --
	( 57.06,130.70) --
	( 58.28,133.00) --
	( 59.50,134.34) --
	( 60.71,134.46) --
	( 61.93,133.49) --
	( 63.15,131.91) --
	( 64.37,131.79) --
	( 65.59,132.88) --
	( 66.81,133.85) --
	( 68.03,134.70) --
	( 69.25,135.19) --
	( 70.47,135.55) --
	( 71.68,135.55) --
	( 72.90,137.25) --
	( 74.12,137.37) --
	( 75.34,132.76) --
	( 76.56,134.34) --
	( 77.78,133.73) --
	( 79.00,135.55) --
	( 80.22,136.04) --
	( 81.44,137.62) --
	( 82.65,136.65) --
	( 83.87,134.58) --
	( 85.09,135.55) --
	( 86.31,134.95) --
	( 87.53,135.92) --
	( 88.75,136.28) --
	( 89.97,136.28) --
	( 91.19,135.31) --
	( 92.41,136.65) --
	( 93.62,135.07) --
	( 94.84,134.22) --
	( 96.06,135.43) --
	( 97.28,136.65) --
	( 98.50,135.80) --
	( 99.72,134.95) --
	(100.94,136.52) --
	(102.16,132.52) --
	(103.38,133.37) --
	(104.59,131.79) --
	(105.81,132.40) --
	(107.03,131.67) --
	(108.25,132.88) --
	(109.47,134.70) --
	(110.69,137.62) --
	(111.91,137.37) --
	(113.13,138.22) --
	(114.35,136.28) --
	(115.56,134.10) --
	(116.78,134.10) --
	(118.00,133.25) --
	(119.22,133.25) --
	(120.44,135.80) --
	(121.66,137.01) --
	(122.88,135.55) --
	(124.10,134.82) --
	(125.32,135.31) --
	(126.53,135.19) --
	(127.75,136.04) --
	(128.97,136.16) --
	(130.19,135.07) --
	(131.41,135.07) --
	(132.63,134.82) --
	(133.85,134.82) --
	(135.07,135.07) --
	(136.28,133.73) --
	(137.50,134.82) --
	(138.72,135.80) --
	(139.94,137.37) --
	(141.16,136.40) --
	(142.38,135.67) --
	(143.60,134.58) --
	(144.82,134.95) --
	(146.04,133.13) --
	(147.25,134.58) --
	(148.47,133.61) --
	(149.69,135.31) --
	(150.91,136.89) --
	(152.13,138.47) --
	(153.35,136.52) --
	(154.57,134.58) --
	(155.79,134.10) --
	(157.01,133.00) --
	(158.22,132.76) --
	(159.44,133.61) --
	(160.66,136.04) --
	(161.88,136.40) --
	(163.10,134.46) --
	(164.32,132.88) --
	(165.54,133.49) --
	(166.76,132.88) --
	(167.98,134.82) --
	(169.19,134.10) --
	(170.41,132.76) --
	(171.63,134.46) --
	(172.85,135.31) --
	(174.07,135.67) --
	(175.29,136.28) --
	(176.51,133.85) --
	(177.73,135.67) --
	(178.95,137.74) --
	(180.16,137.62) --
	(181.38,136.89) --
	(182.60,142.59) --
	(183.82,144.17) --
	(185.04,147.94) --
	(186.26,150.12) --
	(187.48,152.67) --
	(188.70,158.13) --
	(189.92,164.20) --
	(191.13,167.24) --
	(192.35,171.00) --
	(193.57,172.94) --
	(194.79,175.25) --
	(196.01,176.71) --
	(197.23,178.16) --
	(198.45,176.83) --
	(199.67,180.47) --
	(200.89,179.74) --
	(202.10,182.05) --
	(203.32,180.23) --
	(204.54,183.38) --
	(205.76,182.90) --
	(206.98,182.65) --
	(208.20,182.90) --
	(209.42,181.93) --
	(210.64,183.62) --
	(211.86,182.65) --
	(213.07,184.84) --
	(214.29,181.32) --
	(215.51,184.23) --
	(216.73,182.90) --
	(217.95,183.87) --
	(219.17,183.02) --
	(220.39,183.38) --
	(221.61,183.14) --
	(222.83,183.14) --
	(224.04,185.20) --
	(225.26,181.08) --
	(226.48,184.23) --
	(227.70,182.78) --
	(228.92,182.65) --
	(230.14,183.62) --
	(231.36,184.23) --
	(232.58,181.93) --
	(233.80,181.93) --
	(235.01,184.96) --
	(236.23,181.44) --
	(237.45,184.47) --
	(238.67,180.95) --
	(239.89,183.50) --
	(241.11,182.90) --
	(242.33,182.65) --
	(243.55,181.20) --
	(244.77,180.10) --
	(245.98,184.60) --
	(247.20,180.83) --
	(248.42,183.14);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (505.89,216.81);
\definecolor{drawColor}{RGB}{0,0,0}

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 31.46,129.73) --
	( 31.46,197.60);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (505.89,216.81);
\definecolor{drawColor}{gray}{0.30}

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.56] at ( 28.31,127.80) {0};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.56] at ( 28.31,144.77) {2500};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.56] at ( 28.31,161.74) {5000};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.56] at ( 28.31,178.71) {7500};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.56] at ( 28.31,195.68) {10000};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (505.89,216.81);
\definecolor{drawColor}{gray}{0.20}

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 29.71,129.73) --
	( 31.46,129.73);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 29.71,146.70) --
	( 31.46,146.70);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 29.71,163.67) --
	( 31.46,163.67);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 29.71,180.64) --
	( 31.46,180.64);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 29.71,197.60) --
	( 31.46,197.60);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (505.89,216.81);
\definecolor{drawColor}{RGB}{0,0,0}

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 31.46,129.73) --
	(249.44,129.73);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (505.89,216.81);
\definecolor{drawColor}{gray}{0.20}

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 31.46,127.98) --
	( 31.46,129.73);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 85.96,127.98) --
	( 85.96,129.73);

\path[draw=drawColor,line width= 0.6pt,line join=round] (140.45,127.98) --
	(140.45,129.73);

\path[draw=drawColor,line width= 0.6pt,line join=round] (194.95,127.98) --
	(194.95,129.73);

\path[draw=drawColor,line width= 0.6pt,line join=round] (249.44,127.98) --
	(249.44,129.73);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (505.89,216.81);
\definecolor{drawColor}{gray}{0.30}

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.56] at ( 31.46,122.72) {0.0};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.56] at ( 85.96,122.72) {2.5};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.56] at (140.45,122.72) {5.0};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.56] at (194.95,122.72) {7.5};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.56] at (249.44,122.72) {10.0};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (505.89,216.81);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.70] at (140.45,114.40) {time (sec)};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (505.89,216.81);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,rotate= 90.00,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.70] at (  8.32,163.67) {pull adapt.};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (505.89,216.81);
\definecolor{fillColor}{RGB}{255,255,255}

\path[fill=fillColor] ( 87.56,208.99) rectangle (193.35,213.31);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (505.89,216.81);
\definecolor{drawColor}{gray}{0.20}

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 92.76,211.15) -- ( 99.70,211.15);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (505.89,216.81);
\definecolor{drawColor}{RGB}{152,152,152}

\path[draw=drawColor,line width= 0.6pt,dash pattern=on 2pt off 2pt ,line join=round] (121.50,211.15) -- (128.44,211.15);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (505.89,216.81);
\definecolor{drawColor}{gray}{0.80}

\path[draw=drawColor,line width= 0.6pt,dash pattern=on 4pt off 2pt ,line join=round] (160.28,211.15) -- (167.22,211.15);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (505.89,216.81);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,anchor=base west,inner sep=0pt, outer sep=0pt, scale=  0.56] at (102.73,209.22) {Reset};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (505.89,216.81);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,anchor=base west,inner sep=0pt, outer sep=0pt, scale=  0.56] at (131.47,209.22) {Decrease};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (505.89,216.81);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,anchor=base west,inner sep=0pt, outer sep=0pt, scale=  0.56] at (170.25,209.22) {Increase};
\end{scope}
\begin{scope}
\path[clip] (252.95,108.41) rectangle (505.89,216.81);
\definecolor{drawColor}{RGB}{255,255,255}
\definecolor{fillColor}{RGB}{255,255,255}

\path[draw=drawColor,line width= 0.6pt,line join=round,line cap=round,fill=fillColor] (252.94,108.41) rectangle (505.89,216.81);
\end{scope}
\begin{scope}
\path[clip] (284.41,129.73) rectangle (502.39,197.60);
\definecolor{fillColor}{RGB}{255,255,255}

\path[fill=fillColor] (284.41,129.73) rectangle (502.39,197.60);
\definecolor{drawColor}{gray}{0.20}

\path[draw=drawColor,line width= 0.6pt,line join=round] (284.41,129.73) --
	(285.62,129.73) --
	(286.84,129.73) --
	(288.06,129.73) --
	(289.28,129.73) --
	(290.50,129.73) --
	(291.72,129.97) --
	(292.94,137.62) --
	(294.16,157.28) --
	(295.38,171.36) --
	(296.59,177.80) --
	(297.81,179.86) --
	(299.03,185.08) --
	(300.25,181.80) --
	(301.47,183.38) --
	(302.69,180.59) --
	(303.91,176.46) --
	(305.13,176.46) --
	(306.35,175.98) --
	(307.56,174.40) --
	(308.78,171.12) --
	(310.00,169.79) --
	(311.22,162.02) --
	(312.44,161.05) --
	(313.66,156.07) --
	(314.88,160.07) --
	(316.10,160.20) --
	(317.32,160.68) --
	(318.53,158.01) --
	(319.75,157.65) --
	(320.97,161.05) --
	(322.19,154.98) --
	(323.41,159.71) --
	(324.63,155.22) --
	(325.85,155.10) --
	(327.07,162.02) --
	(328.29,163.84) --
	(329.50,161.53) --
	(330.72,161.77) --
	(331.94,160.44) --
	(333.16,152.31) --
	(334.38,150.85) --
	(335.60,154.49) --
	(336.82,158.13) --
	(338.04,157.28) --
	(339.26,156.43) --
	(340.47,156.55) --
	(341.69,158.01) --
	(342.91,155.70) --
	(344.13,156.55) --
	(345.35,154.49) --
	(346.57,157.40) --
	(347.79,154.61) --
	(349.01,150.73) --
	(350.23,148.06) --
	(351.44,145.87) --
	(352.66,150.12) --
	(353.88,153.64) --
	(355.10,156.92) --
	(356.32,159.10) --
	(357.54,158.98) --
	(358.76,162.50) --
	(359.98,165.66) --
	(361.20,164.93) --
	(362.41,157.04) --
	(363.63,153.76) --
	(364.85,151.58) --
	(366.07,145.75) --
	(367.29,147.09) --
	(368.51,151.33) --
	(369.73,158.13) --
	(370.95,154.25) --
	(372.17,152.79) --
	(373.38,146.84) --
	(374.60,150.73) --
	(375.82,151.21) --
	(377.04,153.28) --
	(378.26,157.40) --
	(379.48,154.49) --
	(380.70,156.92) --
	(381.92,154.98) --
	(383.14,158.62) --
	(384.35,157.28) --
	(385.57,157.53) --
	(386.79,157.28) --
	(388.01,154.98) --
	(389.23,157.28) --
	(390.45,153.03) --
	(391.67,151.46) --
	(392.89,147.57) --
	(394.11,148.78) --
	(395.32,150.48) --
	(396.54,150.97) --
	(397.76,153.88) --
	(398.98,157.65) --
	(400.20,160.68) --
	(401.42,158.25) --
	(402.64,153.64) --
	(403.86,152.43) --
	(405.08,148.06) --
	(406.29,150.61) --
	(407.51,154.13) --
	(408.73,154.25) --
	(409.95,156.68) --
	(411.17,161.29) --
	(412.39,156.43) --
	(413.61,155.46) --
	(414.83,154.85) --
	(416.05,152.31) --
	(417.26,154.49) --
	(418.48,155.10) --
	(419.70,153.03) --
	(420.92,152.43) --
	(422.14,156.80) --
	(423.36,154.25) --
	(424.58,157.77) --
	(425.80,156.43) --
	(427.02,154.61) --
	(428.23,152.67) --
	(429.45,151.70) --
	(430.67,152.91) --
	(431.89,150.73) --
	(433.11,150.48) --
	(434.33,145.75) --
	(435.55,142.96) --
	(436.77,138.47) --
	(437.99,133.13) --
	(439.20,130.82) --
	(440.42,130.45) --
	(441.64,130.09) --
	(442.86,129.85) --
	(444.08,129.85) --
	(445.30,129.73) --
	(446.52,129.73) --
	(447.74,129.73) --
	(448.96,129.73) --
	(450.17,129.73) --
	(451.39,129.73) --
	(452.61,129.73) --
	(453.83,129.73) --
	(455.05,129.73) --
	(456.27,129.73) --
	(457.49,129.73) --
	(458.71,129.73) --
	(459.93,129.73) --
	(461.14,129.73) --
	(462.36,129.73) --
	(463.58,129.73) --
	(464.80,129.73) --
	(466.02,129.73) --
	(467.24,129.73) --
	(468.46,129.73) --
	(469.68,129.73) --
	(470.90,129.73) --
	(472.11,129.73) --
	(473.33,129.73) --
	(474.55,129.73) --
	(475.77,129.73) --
	(476.99,129.73) --
	(478.21,129.73) --
	(479.43,129.73) --
	(480.65,129.73) --
	(481.87,129.73) --
	(483.08,129.73) --
	(484.30,129.73) --
	(485.52,129.73) --
	(486.74,129.73) --
	(487.96,129.73) --
	(489.18,129.73) --
	(490.40,129.73) --
	(491.62,129.73) --
	(492.84,129.73) --
	(494.05,129.73) --
	(495.27,129.73) --
	(496.49,129.73) --
	(497.71,129.73) --
	(498.93,129.73) --
	(500.15,129.73) --
	(501.37,129.73);
\definecolor{drawColor}{RGB}{152,152,152}

\path[draw=drawColor,line width= 0.6pt,dash pattern=on 2pt off 2pt ,line join=round] (284.41,129.73) --
	(285.62,129.73) --
	(286.84,129.73) --
	(288.06,129.73) --
	(289.28,129.73) --
	(290.50,129.73) --
	(291.72,129.73) --
	(292.94,129.73) --
	(294.16,129.73) --
	(295.38,129.73) --
	(296.59,129.73) --
	(297.81,129.73) --
	(299.03,129.73) --
	(300.25,129.73) --
	(301.47,129.73) --
	(302.69,129.73) --
	(303.91,129.73) --
	(305.13,129.73) --
	(306.35,129.73) --
	(307.56,129.73) --
	(308.78,129.73) --
	(310.00,129.73) --
	(311.22,129.73) --
	(312.44,129.73) --
	(313.66,129.73) --
	(314.88,129.73) --
	(316.10,129.73) --
	(317.32,129.73) --
	(318.53,129.73) --
	(319.75,129.73) --
	(320.97,129.73) --
	(322.19,129.73) --
	(323.41,129.73) --
	(324.63,129.73) --
	(325.85,143.32) --
	(327.07,147.21) --
	(328.29,146.84) --
	(329.50,147.33) --
	(330.72,147.81) --
	(331.94,152.43) --
	(333.16,155.22) --
	(334.38,159.83) --
	(335.60,153.88) --
	(336.82,153.52) --
	(338.04,152.67) --
	(339.26,153.64) --
	(340.47,151.46) --
	(341.69,151.70) --
	(342.91,155.70) --
	(344.13,153.64) --
	(345.35,156.92) --
	(346.57,150.48) --
	(347.79,155.34) --
	(349.01,159.10) --
	(350.23,160.68) --
	(351.44,160.56) --
	(352.66,157.65) --
	(353.88,155.70) --
	(355.10,153.88) --
	(356.32,152.18) --
	(357.54,150.97) --
	(358.76,148.06) --
	(359.98,145.51) --
	(361.20,147.69) --
	(362.41,150.36) --
	(363.63,155.22) --
	(364.85,157.40) --
	(366.07,161.65) --
	(367.29,162.26) --
	(368.51,156.80) --
	(369.73,153.03) --
	(370.95,154.85) --
	(372.17,157.53) --
	(373.38,159.83) --
	(374.60,156.92) --
	(375.82,157.65) --
	(377.04,156.68) --
	(378.26,152.91) --
	(379.48,152.43) --
	(380.70,152.43) --
	(381.92,153.52) --
	(383.14,151.70) --
	(384.35,149.88) --
	(385.57,152.18) --
	(386.79,152.67) --
	(388.01,153.52) --
	(389.23,153.88) --
	(390.45,153.76) --
	(391.67,157.53) --
	(392.89,160.07) --
	(394.11,159.95) --
	(395.32,156.31) --
	(396.54,157.77) --
	(397.76,155.22) --
	(398.98,153.40) --
	(400.20,151.94) --
	(401.42,148.18) --
	(402.64,155.10) --
	(403.86,154.13) --
	(405.08,158.74) --
	(406.29,155.70) --
	(407.51,152.79) --
	(408.73,155.70) --
	(409.95,153.64) --
	(411.17,149.51) --
	(412.39,151.58) --
	(413.61,153.76) --
	(414.83,152.31) --
	(416.05,157.77) --
	(417.26,153.76) --
	(418.48,153.28) --
	(419.70,154.85) --
	(420.92,156.07) --
	(422.14,154.61) --
	(423.36,153.03) --
	(424.58,153.52) --
	(425.80,152.43) --
	(427.02,152.91) --
	(428.23,156.55) --
	(429.45,155.10) --
	(430.67,155.46) --
	(431.89,158.13) --
	(433.11,158.25) --
	(434.33,159.22) --
	(435.55,164.93) --
	(436.77,166.63) --
	(437.99,170.76) --
	(439.20,172.09) --
	(440.42,170.64) --
	(441.64,171.73) --
	(442.86,172.09) --
	(444.08,171.73) --
	(445.30,166.27) --
	(446.52,169.30) --
	(447.74,162.62) --
	(448.96,159.35) --
	(450.17,157.53) --
	(451.39,151.33) --
	(452.61,148.66) --
	(453.83,146.48) --
	(455.05,143.57) --
	(456.27,139.56) --
	(457.49,139.92) --
	(458.71,136.52) --
	(459.93,135.92) --
	(461.14,134.70) --
	(462.36,133.25) --
	(463.58,132.88) --
	(464.80,131.06) --
	(466.02,131.91) --
	(467.24,130.33) --
	(468.46,130.94) --
	(469.68,130.09) --
	(470.90,130.09) --
	(472.11,129.85) --
	(473.33,129.85) --
	(474.55,129.73) --
	(475.77,129.73) --
	(476.99,129.73) --
	(478.21,129.73) --
	(479.43,129.73) --
	(480.65,129.73) --
	(481.87,129.73) --
	(483.08,129.73) --
	(484.30,129.73) --
	(485.52,129.73) --
	(486.74,129.73) --
	(487.96,129.73) --
	(489.18,129.73) --
	(490.40,129.73) --
	(491.62,129.73) --
	(492.84,129.73) --
	(494.05,129.73) --
	(495.27,129.73) --
	(496.49,129.73) --
	(497.71,129.73) --
	(498.93,129.73) --
	(500.15,129.73) --
	(501.37,129.73);
\definecolor{drawColor}{gray}{0.80}

\path[draw=drawColor,line width= 0.6pt,dash pattern=on 4pt off 2pt ,line join=round] (284.41,182.78) --
	(285.62,183.99) --
	(286.84,183.38) --
	(288.06,185.57) --
	(289.28,181.93) --
	(290.50,184.60) --
	(291.72,183.26) --
	(292.94,176.22) --
	(294.16,156.07) --
	(295.38,142.11) --
	(296.59,135.80) --
	(297.81,132.28) --
	(299.03,130.09) --
	(300.25,129.73) --
	(301.47,129.97) --
	(302.69,129.73) --
	(303.91,129.97) --
	(305.13,129.97) --
	(306.35,129.97) --
	(307.56,130.45) --
	(308.78,130.70) --
	(310.00,131.43) --
	(311.22,132.15) --
	(312.44,134.58) --
	(313.66,133.97) --
	(314.88,133.61) --
	(316.10,132.40) --
	(317.32,134.22) --
	(318.53,134.95) --
	(319.75,133.97) --
	(320.97,134.34) --
	(322.19,134.10) --
	(323.41,134.58) --
	(324.63,135.07) --
	(325.85,134.95) --
	(327.07,134.10) --
	(328.29,132.64) --
	(329.50,133.00) --
	(330.72,133.00) --
	(331.94,132.15) --
	(333.16,134.70) --
	(334.38,134.10) --
	(335.60,133.73) --
	(336.82,132.40) --
	(338.04,133.25) --
	(339.26,133.49) --
	(340.47,133.00) --
	(341.69,133.49) --
	(342.91,133.00) --
	(344.13,132.76) --
	(345.35,133.37) --
	(346.57,134.46) --
	(347.79,133.61) --
	(349.01,133.00) --
	(350.23,134.82) --
	(351.44,135.19) --
	(352.66,135.31) --
	(353.88,134.58) --
	(355.10,132.40) --
	(356.32,133.49) --
	(357.54,131.91) --
	(358.76,132.88) --
	(359.98,132.03) --
	(361.20,131.91) --
	(362.41,133.13) --
	(363.63,134.70) --
	(364.85,134.34) --
	(366.07,136.52) --
	(367.29,135.43) --
	(368.51,133.73) --
	(369.73,132.15) --
	(370.95,133.49) --
	(372.17,134.22) --
	(373.38,134.34) --
	(374.60,136.04) --
	(375.82,134.46) --
	(377.04,133.85) --
	(378.26,134.22) --
	(379.48,134.95) --
	(380.70,134.22) --
	(381.92,134.58) --
	(383.14,133.61) --
	(384.35,134.22) --
	(385.57,133.73) --
	(386.79,133.49) --
	(388.01,134.82) --
	(389.23,134.34) --
	(390.45,134.46) --
	(391.67,135.07) --
	(392.89,134.95) --
	(394.11,135.43) --
	(395.32,134.70) --
	(396.54,134.82) --
	(397.76,134.10) --
	(398.98,132.52) --
	(400.20,132.15) --
	(401.42,135.19) --
	(402.64,134.82) --
	(403.86,136.52) --
	(405.08,137.13) --
	(406.29,135.80) --
	(407.51,136.04) --
	(408.73,133.25) --
	(409.95,133.49) --
	(411.17,133.73) --
	(412.39,133.85) --
	(413.61,134.58) --
	(414.83,135.07) --
	(416.05,134.58) --
	(417.26,134.10) --
	(418.48,134.46) --
	(419.70,134.70) --
	(420.92,135.43) --
	(422.14,133.73) --
	(423.36,133.73) --
	(424.58,132.88) --
	(425.80,133.73) --
	(427.02,136.28) --
	(428.23,134.10) --
	(429.45,135.19) --
	(430.67,135.07) --
	(431.89,134.95) --
	(433.11,136.04) --
	(434.33,135.55) --
	(435.55,136.89) --
	(436.77,137.50) --
	(437.99,140.17) --
	(439.20,140.53) --
	(440.42,141.02) --
	(441.64,141.02) --
	(442.86,141.87) --
	(444.08,142.72) --
	(445.30,145.14) --
	(446.52,145.75) --
	(447.74,151.09) --
	(448.96,153.76) --
	(450.17,156.43) --
	(451.39,161.17) --
	(452.61,165.05) --
	(453.83,167.12) --
	(455.05,170.51) --
	(456.27,172.34) --
	(457.49,174.88) --
	(458.71,176.95) --
	(459.93,177.56) --
	(461.14,179.01) --
	(462.36,179.25) --
	(463.58,180.95) --
	(464.80,182.05) --
	(466.02,182.90) --
	(467.24,181.68) --
	(468.46,183.26) --
	(469.68,183.14) --
	(470.90,183.99) --
	(472.11,183.50) --
	(473.33,183.38) --
	(474.55,183.50) --
	(475.77,183.38) --
	(476.99,185.45) --
	(478.21,182.17) --
	(479.43,184.60) --
	(480.65,183.62) --
	(481.87,183.50) --
	(483.08,183.99) --
	(484.30,184.35) --
	(485.52,182.78) --
	(486.74,182.90) --
	(487.96,185.81) --
	(489.18,182.41) --
	(490.40,185.57) --
	(491.62,182.05) --
	(492.84,184.47) --
	(494.05,183.87) --
	(495.27,184.35) --
	(496.49,182.90) --
	(497.71,182.29) --
	(498.93,185.69) --
	(500.15,182.78) --
	(501.37,185.20);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (505.89,216.81);
\definecolor{drawColor}{RGB}{0,0,0}

\path[draw=drawColor,line width= 0.6pt,line join=round] (284.41,129.73) --
	(284.41,197.60);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (505.89,216.81);
\definecolor{drawColor}{gray}{0.30}

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.56] at (281.26,127.80) {0};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.56] at (281.26,144.77) {2500};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.56] at (281.26,161.74) {5000};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.56] at (281.26,178.71) {7500};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.56] at (281.26,195.68) {10000};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (505.89,216.81);
\definecolor{drawColor}{gray}{0.20}

\path[draw=drawColor,line width= 0.6pt,line join=round] (282.66,129.73) --
	(284.41,129.73);

\path[draw=drawColor,line width= 0.6pt,line join=round] (282.66,146.70) --
	(284.41,146.70);

\path[draw=drawColor,line width= 0.6pt,line join=round] (282.66,163.67) --
	(284.41,163.67);

\path[draw=drawColor,line width= 0.6pt,line join=round] (282.66,180.64) --
	(284.41,180.64);

\path[draw=drawColor,line width= 0.6pt,line join=round] (282.66,197.60) --
	(284.41,197.60);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (505.89,216.81);
\definecolor{drawColor}{RGB}{0,0,0}

\path[draw=drawColor,line width= 0.6pt,line join=round] (284.41,129.73) --
	(502.39,129.73);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (505.89,216.81);
\definecolor{drawColor}{gray}{0.20}

\path[draw=drawColor,line width= 0.6pt,line join=round] (284.41,127.98) --
	(284.41,129.73);

\path[draw=drawColor,line width= 0.6pt,line join=round] (338.90,127.98) --
	(338.90,129.73);

\path[draw=drawColor,line width= 0.6pt,line join=round] (393.40,127.98) --
	(393.40,129.73);

\path[draw=drawColor,line width= 0.6pt,line join=round] (447.89,127.98) --
	(447.89,129.73);

\path[draw=drawColor,line width= 0.6pt,line join=round] (502.39,127.98) --
	(502.39,129.73);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (505.89,216.81);
\definecolor{drawColor}{gray}{0.30}

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.56] at (284.41,122.72) {0.0};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.56] at (338.90,122.72) {2.5};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.56] at (393.40,122.72) {5.0};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.56] at (447.89,122.72) {7.5};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.56] at (502.39,122.72) {10.0};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (505.89,216.81);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.70] at (393.40,114.40) {time (sec)};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (505.89,216.81);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,rotate= 90.00,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.70] at (261.27,163.67) {pull adapt.};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (505.89,216.81);
\definecolor{fillColor}{RGB}{255,255,255}

\path[fill=fillColor] (340.50,208.99) rectangle (446.29,213.31);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (505.89,216.81);
\definecolor{drawColor}{gray}{0.20}

\path[draw=drawColor,line width= 0.6pt,line join=round] (345.71,211.15) -- (352.64,211.15);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (505.89,216.81);
\definecolor{drawColor}{RGB}{152,152,152}

\path[draw=drawColor,line width= 0.6pt,dash pattern=on 2pt off 2pt ,line join=round] (374.45,211.15) -- (381.38,211.15);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (505.89,216.81);
\definecolor{drawColor}{gray}{0.80}

\path[draw=drawColor,line width= 0.6pt,dash pattern=on 4pt off 2pt ,line join=round] (413.22,211.15) -- (420.16,211.15);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (505.89,216.81);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,anchor=base west,inner sep=0pt, outer sep=0pt, scale=  0.56] at (355.68,209.22) {Reset};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (505.89,216.81);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,anchor=base west,inner sep=0pt, outer sep=0pt, scale=  0.56] at (384.42,209.22) {Decrease};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (505.89,216.81);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,anchor=base west,inner sep=0pt, outer sep=0pt, scale=  0.56] at (423.20,209.22) {Increase};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (252.94,108.41);
\definecolor{drawColor}{RGB}{255,255,255}
\definecolor{fillColor}{RGB}{255,255,255}

\path[draw=drawColor,line width= 0.6pt,line join=round,line cap=round,fill=fillColor] (  0.00,  0.00) rectangle (252.94,108.41);
\end{scope}
\begin{scope}
\path[clip] ( 31.46, 21.32) rectangle (249.44, 89.20);
\definecolor{fillColor}{RGB}{255,255,255}

\path[fill=fillColor] ( 31.46, 21.32) rectangle (249.45, 89.20);
\definecolor{drawColor}{gray}{0.20}

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 31.46, 21.32) --
	( 32.68, 21.32) --
	( 33.90, 21.44) --
	( 35.12, 23.51) --
	( 36.34, 33.22) --
	( 37.56, 46.45) --
	( 38.77, 59.32) --
	( 39.99, 65.39) --
	( 41.21, 70.49) --
	( 42.43, 71.09) --
	( 43.65, 71.82) --
	( 44.87, 65.99) --
	( 46.09, 66.48) --
	( 47.31, 51.91) --
	( 48.53, 53.00) --
	( 49.74, 48.63) --
	( 50.96, 54.83) --
	( 52.18, 53.85) --
	( 53.40, 51.43) --
	( 54.62, 49.48) --
	( 55.84, 49.73) --
	( 57.06, 45.60) --
	( 58.28, 43.66) --
	( 59.50, 40.50) --
	( 60.71, 38.68) --
	( 61.93, 39.77) --
	( 63.15, 50.46) --
	( 64.37, 54.34) --
	( 65.59, 52.16) --
	( 66.81, 49.24) --
	( 68.03, 48.63) --
	( 69.25, 40.87) --
	( 70.47, 38.44) --
	( 71.68, 33.34) --
	( 72.90, 37.83) --
	( 74.12, 42.32) --
	( 75.34, 46.81) --
	( 76.56, 44.26) --
	( 77.78, 41.11) --
	( 79.00, 46.33) --
	( 80.22, 50.58) --
	( 81.44, 52.52) --
	( 82.65, 49.00) --
	( 83.87, 51.43) --
	( 85.09, 49.97) --
	( 86.31, 46.69) --
	( 87.53, 40.38) --
	( 88.75, 40.50) --
	( 89.97, 44.26) --
	( 91.19, 44.75) --
	( 92.41, 42.81) --
	( 93.62, 40.38) --
	( 94.84, 45.60) --
	( 96.06, 43.54) --
	( 97.28, 44.14) --
	( 98.50, 41.23) --
	( 99.72, 42.44) --
	(100.94, 46.94) --
	(102.16, 46.69) --
	(103.38, 49.97) --
	(104.59, 49.61) --
	(105.81, 53.25) --
	(107.03, 55.80) --
	(108.25, 58.47) --
	(109.47, 57.38) --
	(110.69, 56.16) --
	(111.91, 45.11) --
	(113.13, 41.35) --
	(114.35, 38.56) --
	(115.56, 40.26) --
	(116.78, 44.63) --
	(118.00, 46.81) --
	(119.22, 45.72) --
	(120.44, 40.14) --
	(121.66, 39.41) --
	(122.88, 40.14) --
	(124.10, 40.38) --
	(125.32, 44.63) --
	(126.53, 44.39) --
	(127.75, 41.72) --
	(128.97, 43.41) --
	(130.19, 47.91) --
	(131.41, 48.03) --
	(132.63, 49.36) --
	(133.85, 49.36) --
	(135.07, 48.76) --
	(136.28, 54.22) --
	(137.50, 49.73) --
	(138.72, 48.88) --
	(139.94, 40.62) --
	(141.16, 39.29) --
	(142.38, 38.68) --
	(143.60, 38.68) --
	(144.82, 44.75) --
	(146.04, 45.84) --
	(147.25, 51.43) --
	(148.47, 47.18) --
	(149.69, 44.63) --
	(150.91, 46.21) --
	(152.13, 44.75) --
	(153.35, 48.88) --
	(154.57, 50.82) --
	(155.79, 52.03) --
	(157.01, 50.21) --
	(158.22, 49.12) --
	(159.44, 49.48) --
	(160.66, 49.24) --
	(161.88, 45.48) --
	(163.10, 46.45) --
	(164.32, 41.96) --
	(165.54, 42.20) --
	(166.76, 46.94) --
	(167.98, 49.36) --
	(169.19, 45.72) --
	(170.41, 39.04) --
	(171.63, 43.90) --
	(172.85, 46.57) --
	(174.07, 50.09) --
	(175.29, 49.48) --
	(176.51, 44.63) --
	(177.73, 46.33) --
	(178.95, 48.88) --
	(180.16, 50.09) --
	(181.38, 45.48) --
	(182.60, 38.80) --
	(183.82, 30.67) --
	(185.04, 26.30) --
	(186.26, 24.48) --
	(187.48, 23.26) --
	(188.70, 22.78) --
	(189.92, 22.29) --
	(191.13, 22.78) --
	(192.35, 22.05) --
	(193.57, 21.81) --
	(194.79, 21.69) --
	(196.01, 21.81) --
	(197.23, 21.69) --
	(198.45, 21.44) --
	(199.67, 21.69) --
	(200.89, 21.44) --
	(202.10, 21.56) --
	(203.32, 21.56) --
	(204.54, 21.56) --
	(205.76, 21.56) --
	(206.98, 21.93) --
	(208.20, 21.56) --
	(209.42, 21.32) --
	(210.64, 21.56) --
	(211.86, 21.69) --
	(213.07, 21.32) --
	(214.29, 21.44) --
	(215.51, 21.44) --
	(216.73, 21.32) --
	(217.95, 21.44) --
	(219.17, 21.56) --
	(220.39, 21.44) --
	(221.61, 21.44) --
	(222.83, 21.32) --
	(224.04, 21.32) --
	(225.26, 21.44) --
	(226.48, 21.32) --
	(227.70, 21.32) --
	(228.92, 21.32) --
	(230.14, 21.32) --
	(231.36, 21.32) --
	(232.58, 21.32) --
	(233.80, 21.44) --
	(235.01, 21.32) --
	(236.23, 21.32) --
	(237.45, 21.32) --
	(238.67, 21.32) --
	(239.89, 21.32) --
	(241.11, 21.32) --
	(242.33, 21.32) --
	(243.55, 21.56) --
	(244.77, 21.44) --
	(245.98, 21.56) --
	(247.20, 21.44) --
	(248.42, 21.32);
\definecolor{drawColor}{RGB}{152,152,152}

\path[draw=drawColor,line width= 0.6pt,dash pattern=on 2pt off 2pt ,line join=round] ( 31.46, 21.32) --
	( 32.68, 21.32) --
	( 33.90, 21.32) --
	( 35.12, 21.32) --
	( 36.34, 21.32) --
	( 37.56, 21.69) --
	( 38.77, 22.17) --
	( 39.99, 22.66) --
	( 41.21, 22.66) --
	( 42.43, 23.99) --
	( 43.65, 24.48) --
	( 44.87, 29.09) --
	( 46.09, 30.91) --
	( 47.31, 43.05) --
	( 48.53, 43.78) --
	( 49.74, 46.94) --
	( 50.96, 41.47) --
	( 52.18, 42.81) --
	( 53.40, 44.87) --
	( 54.62, 45.24) --
	( 55.84, 44.63) --
	( 57.06, 51.79) --
	( 58.28, 48.76) --
	( 59.50, 55.43) --
	( 60.71, 53.25) --
	( 61.93, 51.31) --
	( 63.15, 42.69) --
	( 64.37, 38.92) --
	( 65.59, 40.14) --
	( 66.81, 41.35) --
	( 68.03, 44.75) --
	( 69.25, 48.63) --
	( 70.47, 50.94) --
	( 71.68, 53.85) --
	( 72.90, 51.67) --
	( 74.12, 48.03) --
	( 75.34, 42.69) --
	( 76.56, 45.72) --
	( 77.78, 47.66) --
	( 79.00, 45.24) --
	( 80.22, 40.14) --
	( 81.44, 38.68) --
	( 82.65, 41.47) --
	( 83.87, 40.14) --
	( 85.09, 40.50) --
	( 86.31, 44.87) --
	( 87.53, 47.18) --
	( 88.75, 47.30) --
	( 89.97, 47.18) --
	( 91.19, 43.17) --
	( 92.41, 47.30) --
	( 93.62, 46.81) --
	( 94.84, 43.90) --
	( 96.06, 45.72) --
	( 97.28, 46.09) --
	( 98.50, 44.63) --
	( 99.72, 46.09) --
	(100.94, 42.69) --
	(102.16, 43.66) --
	(103.38, 42.20) --
	(104.59, 41.84) --
	(105.81, 38.44) --
	(107.03, 36.37) --
	(108.25, 36.13) --
	(109.47, 33.95) --
	(110.69, 38.19) --
	(111.91, 47.42) --
	(113.13, 49.24) --
	(114.35, 52.28) --
	(115.56, 47.18) --
	(116.78, 46.69) --
	(118.00, 43.41) --
	(119.22, 45.48) --
	(120.44, 44.39) --
	(121.66, 49.00) --
	(122.88, 47.30) --
	(124.10, 50.33) --
	(125.32, 44.14) --
	(126.53, 43.41) --
	(127.75, 47.78) --
	(128.97, 44.02) --
	(130.19, 42.57) --
	(131.41, 40.14) --
	(132.63, 42.20) --
	(133.85, 41.96) --
	(135.07, 42.44) --
	(136.28, 38.19) --
	(137.50, 39.53) --
	(138.72, 42.08) --
	(139.94, 47.78) --
	(141.16, 49.61) --
	(142.38, 49.12) --
	(143.60, 50.21) --
	(144.82, 46.57) --
	(146.04, 43.90) --
	(147.25, 42.08) --
	(148.47, 42.44) --
	(149.69, 46.81) --
	(150.91, 44.26) --
	(152.13, 44.14) --
	(153.35, 40.74) --
	(154.57, 38.80) --
	(155.79, 41.23) --
	(157.01, 41.72) --
	(158.22, 45.72) --
	(159.44, 42.93) --
	(160.66, 42.81) --
	(161.88, 44.51) --
	(163.10, 43.78) --
	(164.32, 43.78) --
	(165.54, 46.94) --
	(166.76, 43.90) --
	(167.98, 43.29) --
	(169.19, 46.09) --
	(170.41, 47.66) --
	(171.63, 44.51) --
	(172.85, 42.57) --
	(174.07, 41.96) --
	(175.29, 43.54) --
	(176.51, 44.02) --
	(177.73, 43.78) --
	(178.95, 42.32) --
	(180.16, 41.84) --
	(181.38, 41.11) --
	(182.60, 48.15) --
	(183.82, 51.31) --
	(185.04, 52.88) --
	(186.26, 51.43) --
	(187.48, 44.75) --
	(188.70, 39.77) --
	(189.92, 36.37) --
	(191.13, 32.25) --
	(192.35, 28.24) --
	(193.57, 28.48) --
	(194.79, 26.18) --
	(196.01, 24.96) --
	(197.23, 24.72) --
	(198.45, 25.81) --
	(199.67, 23.26) --
	(200.89, 23.26) --
	(202.10, 24.60) --
	(203.32, 22.17) --
	(204.54, 23.02) --
	(205.76, 21.44) --
	(206.98, 21.93) --
	(208.20, 21.69) --
	(209.42, 21.93) --
	(210.64, 21.32) --
	(211.86, 21.44) --
	(213.07, 21.44) --
	(214.29, 21.32) --
	(215.51, 21.32) --
	(216.73, 21.32) --
	(217.95, 21.32) --
	(219.17, 21.32) --
	(220.39, 21.32) --
	(221.61, 21.32) --
	(222.83, 21.32) --
	(224.04, 21.32) --
	(225.26, 21.32) --
	(226.48, 21.32) --
	(227.70, 21.32) --
	(228.92, 21.32) --
	(230.14, 21.32) --
	(231.36, 21.32) --
	(232.58, 21.32) --
	(233.80, 21.32) --
	(235.01, 21.32) --
	(236.23, 21.32) --
	(237.45, 21.32) --
	(238.67, 21.32) --
	(239.89, 21.32) --
	(241.11, 21.32) --
	(242.33, 21.32) --
	(243.55, 21.32) --
	(244.77, 21.32) --
	(245.98, 21.32) --
	(247.20, 21.32) --
	(248.42, 21.44);
\definecolor{drawColor}{gray}{0.80}

\path[draw=drawColor,line width= 0.6pt,dash pattern=on 4pt off 2pt ,line join=round] ( 31.46, 74.37) --
	( 32.68, 75.58) --
	( 33.90, 74.86) --
	( 35.12, 74.98) --
	( 36.34, 61.62) --
	( 37.56, 50.70) --
	( 38.77, 36.25) --
	( 39.99, 30.30) --
	( 41.21, 24.72) --
	( 42.43, 22.90) --
	( 43.65, 21.93) --
	( 44.87, 21.81) --
	( 46.09, 22.41) --
	( 47.31, 21.81) --
	( 48.53, 22.05) --
	( 49.74, 21.81) --
	( 50.96, 21.69) --
	( 52.18, 21.69) --
	( 53.40, 22.54) --
	( 54.62, 22.05) --
	( 55.84, 22.78) --
	( 57.06, 22.41) --
	( 58.28, 24.48) --
	( 59.50, 23.75) --
	( 60.71, 24.48) --
	( 61.93, 27.39) --
	( 63.15, 25.69) --
	( 64.37, 24.60) --
	( 65.59, 24.96) --
	( 66.81, 26.06) --
	( 68.03, 26.78) --
	( 69.25, 27.39) --
	( 70.47, 29.82) --
	( 71.68, 30.06) --
	( 72.90, 28.97) --
	( 74.12, 27.75) --
	( 75.34, 28.60) --
	( 76.56, 26.66) --
	( 77.78, 28.60) --
	( 79.00, 28.24) --
	( 80.22, 26.30) --
	( 81.44, 28.36) --
	( 82.65, 26.42) --
	( 83.87, 27.27) --
	( 85.09, 27.51) --
	( 86.31, 26.78) --
	( 87.53, 28.24) --
	( 88.75, 30.18) --
	( 89.97, 27.75) --
	( 91.19, 29.82) --
	( 92.41, 29.45) --
	( 93.62, 29.94) --
	( 94.84, 28.85) --
	( 96.06, 28.36) --
	( 97.28, 28.12) --
	( 98.50, 30.55) --
	( 99.72, 29.33) --
	(100.94, 29.09) --
	(102.16, 27.63) --
	(103.38, 27.39) --
	(104.59, 25.21) --
	(105.81, 26.54) --
	(107.03, 25.81) --
	(108.25, 24.72) --
	(109.47, 23.99) --
	(110.69, 24.11) --
	(111.91, 25.57) --
	(113.13, 28.12) --
	(114.35, 28.73) --
	(115.56, 29.21) --
	(116.78, 26.78) --
	(118.00, 27.15) --
	(119.22, 28.12) --
	(120.44, 31.28) --
	(121.66, 30.06) --
	(122.88, 30.67) --
	(124.10, 27.88) --
	(125.32, 30.55) --
	(126.53, 28.85) --
	(127.75, 28.85) --
	(128.97, 30.43) --
	(130.19, 28.24) --
	(131.41, 28.00) --
	(132.63, 26.66) --
	(133.85, 26.91) --
	(135.07, 26.91) --
	(136.28, 27.88) --
	(137.50, 26.78) --
	(138.72, 27.88) --
	(139.94, 28.97) --
	(141.16, 30.06) --
	(142.38, 28.48) --
	(143.60, 29.45) --
	(144.82, 26.66) --
	(146.04, 28.60) --
	(147.25, 26.06) --
	(148.47, 26.78) --
	(149.69, 26.91) --
	(150.91, 27.39) --
	(152.13, 29.82) --
	(153.35, 27.27) --
	(154.57, 28.12) --
	(155.79, 24.72) --
	(157.01, 26.66) --
	(158.22, 24.48) --
	(159.44, 24.23) --
	(160.66, 26.54) --
	(161.88, 27.03) --
	(163.10, 29.21) --
	(164.32, 31.40) --
	(165.54, 28.48) --
	(166.76, 26.54) --
	(167.98, 26.06) --
	(169.19, 28.12) --
	(170.41, 29.09) --
	(171.63, 30.55) --
	(172.85, 28.24) --
	(174.07, 26.54) --
	(175.29, 25.08) --
	(176.51, 28.12) --
	(177.73, 28.12) --
	(178.95, 27.39) --
	(180.16, 27.63) --
	(181.38, 28.73) --
	(182.60, 32.61) --
	(183.82, 35.40) --
	(185.04, 39.65) --
	(186.26, 42.32) --
	(187.48, 48.88) --
	(188.70, 55.07) --
	(189.92, 59.92) --
	(191.13, 64.05) --
	(192.35, 65.63) --
	(193.57, 69.27) --
	(194.79, 70.36) --
	(196.01, 70.85) --
	(197.23, 72.06) --
	(198.45, 69.76) --
	(199.67, 73.28) --
	(200.89, 73.40) --
	(202.10, 72.43) --
	(203.32, 72.67) --
	(204.54, 74.73) --
	(205.76, 74.98) --
	(206.98, 74.13) --
	(208.20, 74.98) --
	(209.42, 73.76) --
	(210.64, 75.46) --
	(211.86, 74.49) --
	(213.07, 76.56) --
	(214.29, 73.76) --
	(215.51, 75.95) --
	(216.73, 75.10) --
	(217.95, 75.83) --
	(219.17, 74.98) --
	(220.39, 74.98) --
	(221.61, 74.98) --
	(222.83, 74.98) --
	(224.04, 77.04) --
	(225.26, 73.64) --
	(226.48, 76.19) --
	(227.70, 75.22) --
	(228.92, 75.10) --
	(230.14, 75.58) --
	(231.36, 75.95) --
	(232.58, 74.37) --
	(233.80, 74.37) --
	(235.01, 77.40) --
	(236.23, 74.01) --
	(237.45, 77.16) --
	(238.67, 73.64) --
	(239.89, 76.07) --
	(241.11, 75.46) --
	(242.33, 75.95) --
	(243.55, 74.25) --
	(244.77, 73.76) --
	(245.98, 77.04) --
	(247.20, 74.25) --
	(248.42, 76.68);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (505.89,216.81);
\definecolor{drawColor}{RGB}{0,0,0}

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 31.46, 21.32) --
	( 31.46, 89.20);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (505.89,216.81);
\definecolor{drawColor}{gray}{0.30}

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.56] at ( 28.31, 19.39) {0};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.56] at ( 28.31, 36.36) {2500};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.56] at ( 28.31, 53.33) {5000};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.56] at ( 28.31, 70.30) {7500};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.56] at ( 28.31, 87.27) {10000};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (505.89,216.81);
\definecolor{drawColor}{gray}{0.20}

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 29.71, 21.32) --
	( 31.46, 21.32);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 29.71, 38.29) --
	( 31.46, 38.29);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 29.71, 55.26) --
	( 31.46, 55.26);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 29.71, 72.23) --
	( 31.46, 72.23);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 29.71, 89.20) --
	( 31.46, 89.20);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (505.89,216.81);
\definecolor{drawColor}{RGB}{0,0,0}

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 31.46, 21.32) --
	(249.44, 21.32);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (505.89,216.81);
\definecolor{drawColor}{gray}{0.20}

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 31.46, 19.57) --
	( 31.46, 21.32);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 85.96, 19.57) --
	( 85.96, 21.32);

\path[draw=drawColor,line width= 0.6pt,line join=round] (140.45, 19.57) --
	(140.45, 21.32);

\path[draw=drawColor,line width= 0.6pt,line join=round] (194.95, 19.57) --
	(194.95, 21.32);

\path[draw=drawColor,line width= 0.6pt,line join=round] (249.44, 19.57) --
	(249.44, 21.32);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (505.89,216.81);
\definecolor{drawColor}{gray}{0.30}

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.56] at ( 31.46, 14.31) {0.0};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.56] at ( 85.96, 14.31) {2.5};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.56] at (140.45, 14.31) {5.0};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.56] at (194.95, 14.31) {7.5};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.56] at (249.44, 14.31) {10.0};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (505.89,216.81);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.70] at (140.45,  5.99) {time (sec)};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (505.89,216.81);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,rotate= 90.00,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.70] at (  8.32, 55.26) {pull adapt.};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (505.89,216.81);
\definecolor{fillColor}{RGB}{255,255,255}

\path[fill=fillColor] ( 87.56,100.58) rectangle (193.35,104.91);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (505.89,216.81);
\definecolor{drawColor}{gray}{0.20}

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 92.76,102.74) -- ( 99.70,102.74);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (505.89,216.81);
\definecolor{drawColor}{RGB}{152,152,152}

\path[draw=drawColor,line width= 0.6pt,dash pattern=on 2pt off 2pt ,line join=round] (121.50,102.74) -- (128.44,102.74);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (505.89,216.81);
\definecolor{drawColor}{gray}{0.80}

\path[draw=drawColor,line width= 0.6pt,dash pattern=on 4pt off 2pt ,line join=round] (160.28,102.74) -- (167.22,102.74);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (505.89,216.81);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,anchor=base west,inner sep=0pt, outer sep=0pt, scale=  0.56] at (102.73,100.81) {Reset};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (505.89,216.81);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,anchor=base west,inner sep=0pt, outer sep=0pt, scale=  0.56] at (131.47,100.81) {Decrease};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (505.89,216.81);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,anchor=base west,inner sep=0pt, outer sep=0pt, scale=  0.56] at (170.25,100.81) {Increase};
\end{scope}
\begin{scope}
\path[clip] (252.95,  0.00) rectangle (505.89,108.41);
\definecolor{drawColor}{RGB}{255,255,255}
\definecolor{fillColor}{RGB}{255,255,255}

\path[draw=drawColor,line width= 0.6pt,line join=round,line cap=round,fill=fillColor] (252.94,  0.00) rectangle (505.89,108.41);
\end{scope}
\begin{scope}
\path[clip] (284.41, 21.32) rectangle (502.39, 89.20);
\definecolor{fillColor}{RGB}{255,255,255}

\path[fill=fillColor] (284.41, 21.32) rectangle (502.39, 89.20);
\definecolor{drawColor}{gray}{0.20}

\path[draw=drawColor,line width= 0.6pt,line join=round] (284.41, 21.44) --
	(285.62, 21.93) --
	(286.84, 22.41) --
	(288.06, 24.48) --
	(289.28, 34.07) --
	(290.50, 48.63) --
	(291.72, 61.50) --
	(292.94, 66.84) --
	(294.16, 71.94) --
	(295.38, 74.37) --
	(296.59, 74.73) --
	(297.81, 73.88) --
	(299.03, 76.07) --
	(300.25, 69.03) --
	(301.47, 69.76) --
	(302.69, 57.74) --
	(303.91, 51.79) --
	(305.13, 48.76) --
	(306.35, 45.48) --
	(307.56, 43.54) --
	(308.78, 46.57) --
	(310.00, 48.27) --
	(311.22, 47.54) --
	(312.44, 41.59) --
	(313.66, 41.59) --
	(314.88, 44.26) --
	(316.10, 51.43) --
	(317.32, 49.73) --
	(318.53, 48.15) --
	(319.75, 46.21) --
	(320.97, 51.55) --
	(322.19, 49.97) --
	(323.41, 47.91) --
	(324.63, 45.36) --
	(325.85, 46.94) --
	(327.07, 45.72) --
	(328.29, 48.76) --
	(329.50, 50.46) --
	(330.72, 52.16) --
	(331.94, 49.48) --
	(333.16, 48.27) --
	(334.38, 48.88) --
	(335.60, 48.88) --
	(336.82, 52.16) --
	(338.04, 49.48) --
	(339.26, 49.12) --
	(340.47, 47.06) --
	(341.69, 47.30) --
	(342.91, 46.21) --
	(344.13, 45.72) --
	(345.35, 44.51) --
	(346.57, 45.36) --
	(347.79, 43.66) --
	(349.01, 41.72) --
	(350.23, 41.47) --
	(351.44, 40.87) --
	(352.66, 46.81) --
	(353.88, 52.52) --
	(355.10, 55.43) --
	(356.32, 54.70) --
	(357.54, 55.19) --
	(358.76, 56.53) --
	(359.98, 56.04) --
	(361.20, 59.68) --
	(362.41, 52.88) --
	(363.63, 52.76) --
	(364.85, 51.55) --
	(366.07, 48.39) --
	(367.29, 49.73) --
	(368.51, 48.27) --
	(369.73, 46.45) --
	(370.95, 44.02) --
	(372.17, 46.33) --
	(373.38, 42.57) --
	(374.60, 43.41) --
	(375.82, 42.69) --
	(377.04, 44.14) --
	(378.26, 47.30) --
	(379.48, 50.33) --
	(380.70, 47.30) --
	(381.92, 46.09) --
	(383.14, 46.94) --
	(384.35, 49.24) --
	(385.57, 50.82) --
	(386.79, 49.36) --
	(388.01, 48.15) --
	(389.23, 53.98) --
	(390.45, 47.91) --
	(391.67, 46.57) --
	(392.89, 45.36) --
	(394.11, 49.36) --
	(395.32, 50.33) --
	(396.54, 52.88) --
	(397.76, 51.91) --
	(398.98, 53.49) --
	(400.20, 55.19) --
	(401.42, 53.61) --
	(402.64, 52.28) --
	(403.86, 48.03) --
	(405.08, 46.69) --
	(406.29, 46.81) --
	(407.51, 49.61) --
	(408.73, 50.70) --
	(409.95, 54.34) --
	(411.17, 54.70) --
	(412.39, 44.75) --
	(413.61, 52.52) --
	(414.83, 49.48) --
	(416.05, 53.49) --
	(417.26, 48.27) --
	(418.48, 49.85) --
	(419.70, 48.63) --
	(420.92, 46.09) --
	(422.14, 45.60) --
	(423.36, 46.09) --
	(424.58, 44.14) --
	(425.80, 43.66) --
	(427.02, 44.51) --
	(428.23, 44.99) --
	(429.45, 41.72) --
	(430.67, 48.88) --
	(431.89, 48.88) --
	(433.11, 47.78) --
	(434.33, 43.41) --
	(435.55, 41.23) --
	(436.77, 39.04) --
	(437.99, 35.89) --
	(439.20, 32.25) --
	(440.42, 30.79) --
	(441.64, 30.55) --
	(442.86, 26.42) --
	(444.08, 24.60) --
	(445.30, 23.99) --
	(446.52, 23.99) --
	(447.74, 21.81) --
	(448.96, 21.81) --
	(450.17, 21.44) --
	(451.39, 21.44) --
	(452.61, 21.32) --
	(453.83, 21.44) --
	(455.05, 21.32) --
	(456.27, 21.32) --
	(457.49, 21.32) --
	(458.71, 21.32) --
	(459.93, 21.32) --
	(461.14, 21.32) --
	(462.36, 21.32) --
	(463.58, 21.32) --
	(464.80, 21.32) --
	(466.02, 21.32) --
	(467.24, 21.32) --
	(468.46, 21.32) --
	(469.68, 21.32) --
	(470.90, 21.32) --
	(472.11, 21.32) --
	(473.33, 21.32) --
	(474.55, 21.32) --
	(475.77, 21.32) --
	(476.99, 21.32) --
	(478.21, 21.32) --
	(479.43, 21.32) --
	(480.65, 21.32) --
	(481.87, 21.32) --
	(483.08, 21.32) --
	(484.30, 21.32) --
	(485.52, 21.32) --
	(486.74, 21.32) --
	(487.96, 21.32) --
	(489.18, 21.32) --
	(490.40, 21.32) --
	(491.62, 21.32) --
	(492.84, 21.32) --
	(494.05, 21.32) --
	(495.27, 21.32) --
	(496.49, 21.32) --
	(497.71, 21.32) --
	(498.93, 21.32) --
	(500.15, 21.32) --
	(501.37, 21.32);
\definecolor{drawColor}{RGB}{152,152,152}

\path[draw=drawColor,line width= 0.6pt,dash pattern=on 2pt off 2pt ,line join=round] (284.41, 21.32) --
	(285.62, 21.32) --
	(286.84, 21.32) --
	(288.06, 21.32) --
	(289.28, 21.32) --
	(290.50, 21.32) --
	(291.72, 21.32) --
	(292.94, 21.32) --
	(294.16, 21.32) --
	(295.38, 21.32) --
	(296.59, 21.32) --
	(297.81, 21.32) --
	(299.03, 21.32) --
	(300.25, 21.32) --
	(301.47, 21.32) --
	(302.69, 21.32) --
	(303.91, 21.32) --
	(305.13, 21.32) --
	(306.35, 21.32) --
	(307.56, 21.32) --
	(308.78, 21.32) --
	(310.00, 21.32) --
	(311.22, 21.32) --
	(312.44, 21.32) --
	(313.66, 21.32) --
	(314.88, 21.32) --
	(316.10, 21.32) --
	(317.32, 21.32) --
	(318.53, 21.32) --
	(319.75, 21.32) --
	(320.97, 21.32) --
	(322.19, 21.32) --
	(323.41, 21.32) --
	(324.63, 21.32) --
	(325.85, 21.32) --
	(327.07, 21.32) --
	(328.29, 21.32) --
	(329.50, 21.32) --
	(330.72, 21.32) --
	(331.94, 21.32) --
	(333.16, 21.32) --
	(334.38, 21.32) --
	(335.60, 21.32) --
	(336.82, 21.32) --
	(338.04, 21.32) --
	(339.26, 21.32) --
	(340.47, 21.32) --
	(341.69, 21.32) --
	(342.91, 21.32) --
	(344.13, 21.32) --
	(345.35, 21.32) --
	(346.57, 21.32) --
	(347.79, 21.32) --
	(349.01, 21.32) --
	(350.23, 21.32) --
	(351.44, 21.32) --
	(352.66, 21.32) --
	(353.88, 21.32) --
	(355.10, 21.32) --
	(356.32, 21.32) --
	(357.54, 21.32) --
	(358.76, 21.32) --
	(359.98, 21.32) --
	(361.20, 21.32) --
	(362.41, 21.32) --
	(363.63, 21.32) --
	(364.85, 21.32) --
	(366.07, 21.32) --
	(367.29, 28.36) --
	(368.51, 30.30) --
	(369.73, 34.07) --
	(370.95, 34.31) --
	(372.17, 33.58) --
	(373.38, 33.34) --
	(374.60, 30.06) --
	(375.82, 30.30) --
	(377.04, 30.91) --
	(378.26, 28.36) --
	(379.48, 28.36) --
	(380.70, 29.45) --
	(381.92, 30.30) --
	(383.14, 29.82) --
	(384.35, 30.18) --
	(385.57, 28.85) --
	(386.79, 30.18) --
	(388.01, 30.43) --
	(389.23, 28.85) --
	(390.45, 28.36) --
	(391.67, 31.40) --
	(392.89, 28.73) --
	(394.11, 29.58) --
	(395.32, 28.12) --
	(396.54, 27.39) --
	(397.76, 27.88) --
	(398.98, 27.27) --
	(400.20, 28.00) --
	(401.42, 27.51) --
	(402.64, 28.24) --
	(403.86, 29.21) --
	(405.08, 31.15) --
	(406.29, 28.97) --
	(407.51, 28.97) --
	(408.73, 28.97) --
	(409.95, 29.45) --
	(411.17, 30.67) --
	(412.39, 33.58) --
	(413.61, 30.79) --
	(414.83, 31.28) --
	(416.05, 29.94) --
	(417.26, 29.70) --
	(418.48, 27.88) --
	(419.70, 29.94) --
	(420.92, 29.82) --
	(422.14, 31.52) --
	(423.36, 28.85) --
	(424.58, 29.58) --
	(425.80, 29.70) --
	(427.02, 30.43) --
	(428.23, 28.12) --
	(429.45, 31.03) --
	(430.67, 29.45) --
	(431.89, 29.94) --
	(433.11, 30.43) --
	(434.33, 28.97) --
	(435.55, 29.70) --
	(436.77, 28.48) --
	(437.99, 26.54) --
	(439.20, 28.12) --
	(440.42, 25.57) --
	(441.64, 25.33) --
	(442.86, 24.11) --
	(444.08, 23.38) --
	(445.30, 23.02) --
	(446.52, 22.78) --
	(447.74, 22.29) --
	(448.96, 22.78) --
	(450.17, 21.81) --
	(451.39, 22.54) --
	(452.61, 21.69) --
	(453.83, 22.05) --
	(455.05, 21.81) --
	(456.27, 22.05) --
	(457.49, 22.05) --
	(458.71, 21.81) --
	(459.93, 21.81) --
	(461.14, 22.17) --
	(462.36, 22.05) --
	(463.58, 22.17) --
	(464.80, 22.41) --
	(466.02, 22.41) --
	(467.24, 22.05) --
	(468.46, 22.78) --
	(469.68, 22.41) --
	(470.90, 22.90) --
	(472.11, 22.78) --
	(473.33, 22.66) --
	(474.55, 22.90) --
	(475.77, 23.26) --
	(476.99, 23.63) --
	(478.21, 23.02) --
	(479.43, 23.38) --
	(480.65, 22.41) --
	(481.87, 23.38) --
	(483.08, 23.51) --
	(484.30, 23.87) --
	(485.52, 24.48) --
	(486.74, 23.38) --
	(487.96, 25.08) --
	(489.18, 24.36) --
	(490.40, 24.96) --
	(491.62, 23.99) --
	(492.84, 25.33) --
	(494.05, 25.45) --
	(495.27, 25.69) --
	(496.49, 24.84) --
	(497.71, 24.96) --
	(498.93, 26.91) --
	(500.15, 25.57) --
	(501.37, 25.69);
\definecolor{drawColor}{gray}{0.80}

\path[draw=drawColor,line width= 0.6pt,dash pattern=on 4pt off 2pt ,line join=round] (284.41, 74.25) --
	(285.62, 74.98) --
	(286.84, 73.76) --
	(288.06, 73.76) --
	(289.28, 60.29) --
	(290.50, 48.27) --
	(291.72, 34.07) --
	(292.94, 28.60) --
	(294.16, 24.48) --
	(295.38, 22.05) --
	(296.59, 21.81) --
	(297.81, 21.32) --
	(299.03, 21.32) --
	(300.25, 21.44) --
	(301.47, 21.44) --
	(302.69, 21.81) --
	(303.91, 22.41) --
	(305.13, 22.90) --
	(306.35, 25.57) --
	(307.56, 27.27) --
	(308.78, 30.06) --
	(310.00, 30.79) --
	(311.22, 34.31) --
	(312.44, 41.59) --
	(313.66, 43.66) --
	(314.88, 42.69) --
	(316.10, 38.44) --
	(317.32, 37.59) --
	(318.53, 38.44) --
	(319.75, 38.44) --
	(320.97, 39.77) --
	(322.19, 37.47) --
	(323.41, 42.20) --
	(324.63, 40.74) --
	(325.85, 40.74) --
	(327.07, 40.99) --
	(328.29, 39.77) --
	(329.50, 35.65) --
	(330.72, 35.77) --
	(331.94, 37.59) --
	(333.16, 37.71) --
	(334.38, 40.87) --
	(335.60, 36.74) --
	(336.82, 36.50) --
	(338.04, 36.13) --
	(339.26, 36.86) --
	(340.47, 34.43) --
	(341.69, 36.62) --
	(342.91, 40.14) --
	(344.13, 39.04) --
	(345.35, 40.87) --
	(346.57, 37.59) --
	(347.79, 41.23) --
	(349.01, 43.05) --
	(350.23, 45.72) --
	(351.44, 43.05) --
	(352.66, 41.47) --
	(353.88, 37.71) --
	(355.10, 34.31) --
	(356.32, 36.37) --
	(357.54, 33.10) --
	(358.76, 33.34) --
	(359.98, 33.10) --
	(361.20, 32.37) --
	(362.41, 34.19) --
	(363.63, 35.16) --
	(364.85, 38.44) --
	(366.07, 39.04) --
	(367.29, 36.50) --
	(368.51, 38.07) --
	(369.73, 37.59) --
	(370.95, 39.04) --
	(372.17, 39.41) --
	(373.38, 39.89) --
	(374.60, 44.99) --
	(375.82, 45.11) --
	(377.04, 43.54) --
	(378.26, 43.66) --
	(379.48, 37.95) --
	(380.70, 41.59) --
	(381.92, 41.47) --
	(383.14, 41.96) --
	(384.35, 36.74) --
	(385.57, 38.56) --
	(386.79, 38.68) --
	(388.01, 39.53) --
	(389.23, 37.47) --
	(390.45, 39.77) --
	(391.67, 40.87) --
	(392.89, 43.29) --
	(394.11, 40.02) --
	(395.32, 37.83) --
	(396.54, 38.07) --
	(397.76, 38.19) --
	(398.98, 37.59) --
	(400.20, 36.37) --
	(401.42, 35.28) --
	(402.64, 37.83) --
	(403.86, 40.62) --
	(405.08, 40.87) --
	(406.29, 41.11) --
	(407.51, 39.17) --
	(408.73, 38.32) --
	(409.95, 34.80) --
	(411.17, 33.95) --
	(412.39, 38.32) --
	(413.61, 35.28) --
	(414.83, 36.25) --
	(416.05, 36.01) --
	(417.26, 39.17) --
	(418.48, 39.89) --
	(419.70, 38.80) --
	(420.92, 42.81) --
	(422.14, 42.81) --
	(423.36, 40.87) --
	(424.58, 45.24) --
	(425.80, 44.02) --
	(427.02, 43.66) --
	(428.23, 44.99) --
	(429.45, 44.02) --
	(430.67, 39.89) --
	(431.89, 39.77) --
	(433.11, 41.35) --
	(434.33, 42.93) --
	(435.55, 48.63) --
	(436.77, 49.85) --
	(437.99, 56.40) --
	(439.20, 57.86) --
	(440.42, 60.53) --
	(441.64, 61.75) --
	(442.86, 68.06) --
	(444.08, 71.09) --
	(445.30, 68.91) --
	(446.52, 72.79) --
	(447.74, 74.13) --
	(448.96, 73.03) --
	(450.17, 75.22) --
	(451.39, 73.03) --
	(452.61, 75.22) --
	(453.83, 74.61) --
	(455.05, 75.46) --
	(456.27, 73.03) --
	(457.49, 75.95) --
	(458.71, 74.86) --
	(459.93, 74.86) --
	(461.14, 74.73) --
	(462.36, 73.64) --
	(463.58, 74.86) --
	(464.80, 73.88) --
	(466.02, 75.58) --
	(467.24, 73.16) --
	(468.46, 74.61) --
	(469.68, 74.01) --
	(470.90, 74.37) --
	(472.11, 73.76) --
	(473.33, 73.76) --
	(474.55, 73.52) --
	(475.77, 73.03) --
	(476.99, 74.73) --
	(478.21, 72.06) --
	(479.43, 74.13) --
	(480.65, 74.13) --
	(481.87, 73.03) --
	(483.08, 73.40) --
	(484.30, 73.40) --
	(485.52, 71.21) --
	(486.74, 72.43) --
	(487.96, 73.64) --
	(489.18, 70.97) --
	(490.40, 73.52) --
	(491.62, 70.97) --
	(492.84, 72.06) --
	(494.05, 71.34) --
	(495.27, 71.58) --
	(496.49, 70.97) --
	(497.71, 70.24) --
	(498.93, 71.70) --
	(500.15, 70.12) --
	(501.37, 72.43);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (505.89,216.81);
\definecolor{drawColor}{RGB}{0,0,0}

\path[draw=drawColor,line width= 0.6pt,line join=round] (284.41, 21.32) --
	(284.41, 89.20);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (505.89,216.81);
\definecolor{drawColor}{gray}{0.30}

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.56] at (281.26, 19.39) {0};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.56] at (281.26, 36.36) {2500};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.56] at (281.26, 53.33) {5000};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.56] at (281.26, 70.30) {7500};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.56] at (281.26, 87.27) {10000};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (505.89,216.81);
\definecolor{drawColor}{gray}{0.20}

\path[draw=drawColor,line width= 0.6pt,line join=round] (282.66, 21.32) --
	(284.41, 21.32);

\path[draw=drawColor,line width= 0.6pt,line join=round] (282.66, 38.29) --
	(284.41, 38.29);

\path[draw=drawColor,line width= 0.6pt,line join=round] (282.66, 55.26) --
	(284.41, 55.26);

\path[draw=drawColor,line width= 0.6pt,line join=round] (282.66, 72.23) --
	(284.41, 72.23);

\path[draw=drawColor,line width= 0.6pt,line join=round] (282.66, 89.20) --
	(284.41, 89.20);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (505.89,216.81);
\definecolor{drawColor}{RGB}{0,0,0}

\path[draw=drawColor,line width= 0.6pt,line join=round] (284.41, 21.32) --
	(502.39, 21.32);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (505.89,216.81);
\definecolor{drawColor}{gray}{0.20}

\path[draw=drawColor,line width= 0.6pt,line join=round] (284.41, 19.57) --
	(284.41, 21.32);

\path[draw=drawColor,line width= 0.6pt,line join=round] (338.90, 19.57) --
	(338.90, 21.32);

\path[draw=drawColor,line width= 0.6pt,line join=round] (393.40, 19.57) --
	(393.40, 21.32);

\path[draw=drawColor,line width= 0.6pt,line join=round] (447.89, 19.57) --
	(447.89, 21.32);

\path[draw=drawColor,line width= 0.6pt,line join=round] (502.39, 19.57) --
	(502.39, 21.32);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (505.89,216.81);
\definecolor{drawColor}{gray}{0.30}

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.56] at (284.41, 14.31) {0.0};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.56] at (338.90, 14.31) {2.5};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.56] at (393.40, 14.31) {5.0};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.56] at (447.89, 14.31) {7.5};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.56] at (502.39, 14.31) {10.0};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (505.89,216.81);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.70] at (393.40,  5.99) {time (sec)};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (505.89,216.81);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,rotate= 90.00,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.70] at (261.27, 55.26) {pull adapt.};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (505.89,216.81);
\definecolor{fillColor}{RGB}{255,255,255}

\path[fill=fillColor] (340.50,100.58) rectangle (446.29,104.91);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (505.89,216.81);
\definecolor{drawColor}{gray}{0.20}

\path[draw=drawColor,line width= 0.6pt,line join=round] (345.71,102.74) -- (352.64,102.74);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (505.89,216.81);
\definecolor{drawColor}{RGB}{152,152,152}

\path[draw=drawColor,line width= 0.6pt,dash pattern=on 2pt off 2pt ,line join=round] (374.45,102.74) -- (381.38,102.74);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (505.89,216.81);
\definecolor{drawColor}{gray}{0.80}

\path[draw=drawColor,line width= 0.6pt,dash pattern=on 4pt off 2pt ,line join=round] (413.22,102.74) -- (420.16,102.74);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (505.89,216.81);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,anchor=base west,inner sep=0pt, outer sep=0pt, scale=  0.56] at (355.68,100.81) {Reset};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (505.89,216.81);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,anchor=base west,inner sep=0pt, outer sep=0pt, scale=  0.56] at (384.42,100.81) {Decrease};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (505.89,216.81);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,anchor=base west,inner sep=0pt, outer sep=0pt, scale=  0.56] at (423.20,100.81) {Increase};
\end{scope}
\end{tikzpicture}
